.TabbedPanels {
	float: left;
	clear: none;
	width: 100%;
}


.TabbedPanelsTabGroup { width:100%; height:43px; background-color:#ececec;}


.TabbedPanelsTab {position: relative; top: 0px; float:left; display:block; width:110px; height:43px; line-height:43px; text-align:center; font-size:16px; -khtml-user-select: none; cursor: pointer;}

.TabbedPanelsTabHover {background-color: #d9261c; color: #fff;}

.TabbedPanelsTabSelected {background-color: #d9261c; color: #fff;}
.TabbedPanelsTabSelected:active{outline:none;}
.TabbedPanelsTabSelected:focus{outline:none;}


.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}


.TabbedPanelsContentGroup {
	clear: both;

}


.TabbedPanelsContentVisible {
}


.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}


.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}


.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}


.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}